.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.515625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-0.320616px;}
.ls4d{letter-spacing:-0.216432px;}
.ls45{letter-spacing:-0.180360px;}
.ls10{letter-spacing:-0.176352px;}
.ls42{letter-spacing:-0.148296px;}
.ls4e{letter-spacing:-0.120240px;}
.ls48{letter-spacing:-0.112224px;}
.ls2c{letter-spacing:-0.104208px;}
.ls4a{letter-spacing:-0.100200px;}
.ls47{letter-spacing:-0.088176px;}
.ls24{letter-spacing:-0.084168px;}
.ls1e{letter-spacing:-0.080160px;}
.ls49{letter-spacing:-0.076152px;}
.ls25{letter-spacing:-0.072144px;}
.ls39{letter-spacing:-0.072000px;}
.ls26{letter-spacing:-0.064128px;}
.ls1b{letter-spacing:-0.061488px;}
.ls2d{letter-spacing:-0.052104px;}
.ls50{letter-spacing:-0.048096px;}
.ls29{letter-spacing:-0.044088px;}
.ls4b{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.032040px;}
.ls3{letter-spacing:-0.028800px;}
.ls31{letter-spacing:-0.028056px;}
.ls44{letter-spacing:-0.024048px;}
.ls2a{letter-spacing:-0.020040px;}
.lsd{letter-spacing:-0.019200px;}
.ls34{letter-spacing:-0.016032px;}
.ls28{letter-spacing:-0.012024px;}
.ls38{letter-spacing:-0.010800px;}
.ls23{letter-spacing:-0.008016px;}
.ls36{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004800px;}
.ls27{letter-spacing:-0.004008px;}
.ls3a{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004800px;}
.ls51{letter-spacing:0.008016px;}
.ls18{letter-spacing:0.008784px;}
.lse{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.012024px;}
.ls16{letter-spacing:0.013176px;}
.ls5{letter-spacing:0.014400px;}
.ls2f{letter-spacing:0.016032px;}
.ls1d{letter-spacing:0.017568px;}
.ls8{letter-spacing:0.019200px;}
.ls35{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.026352px;}
.ls2e{letter-spacing:0.028056px;}
.ls11{letter-spacing:0.030744px;}
.ls43{letter-spacing:0.032064px;}
.ls37{letter-spacing:0.032400px;}
.lsa{letter-spacing:0.033600px;}
.lsf{letter-spacing:0.035136px;}
.ls3c{letter-spacing:0.036000px;}
.ls33{letter-spacing:0.036072px;}
.ls1c{letter-spacing:0.039528px;}
.ls30{letter-spacing:0.040080px;}
.ls2{letter-spacing:0.041568px;}
.ls3b{letter-spacing:0.043200px;}
.ls12{letter-spacing:0.043920px;}
.ls14{letter-spacing:0.048312px;}
.ls1f{letter-spacing:0.052104px;}
.ls13{letter-spacing:0.052704px;}
.ls21{letter-spacing:0.056112px;}
.ls3e{letter-spacing:0.057096px;}
.ls2b{letter-spacing:0.060120px;}
.ls41{letter-spacing:0.061488px;}
.ls15{letter-spacing:0.065880px;}
.ls32{letter-spacing:0.068136px;}
.ls3f{letter-spacing:0.070272px;}
.ls20{letter-spacing:0.072144px;}
.ls4f{letter-spacing:0.076152px;}
.ls22{letter-spacing:0.080160px;}
.ls46{letter-spacing:0.092184px;}
.ls4c{letter-spacing:0.100200px;}
.ls52{letter-spacing:0.100656px;}
.ls53{letter-spacing:0.112224px;}
.ls7{letter-spacing:0.120240px;}
.ls3d{letter-spacing:0.169176px;}
.ls1a{letter-spacing:0.241560px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.126248px;}
.ws2f{word-spacing:-0.881760px;}
.ws2e{word-spacing:-0.857712px;}
.ws25{word-spacing:-0.717432px;}
.ws4c{word-spacing:-0.364728px;}
.ws56{word-spacing:-0.300600px;}
.ws5e{word-spacing:-0.292584px;}
.ws55{word-spacing:-0.280560px;}
.ws5f{word-spacing:-0.272544px;}
.ws17{word-spacing:-0.267912px;}
.ws1a{word-spacing:-0.237168px;}
.ws3a{word-spacing:-0.216432px;}
.ws57{word-spacing:-0.212424px;}
.ws4{word-spacing:-0.192384px;}
.ws3b{word-spacing:-0.164328px;}
.ws1{word-spacing:-0.147384px;}
.ws47{word-spacing:-0.128256px;}
.ws4d{word-spacing:-0.116232px;}
.ws2{word-spacing:-0.114312px;}
.ws50{word-spacing:-0.108216px;}
.wse{word-spacing:-0.100800px;}
.ws4a{word-spacing:-0.092184px;}
.ws48{word-spacing:-0.088176px;}
.ws4f{word-spacing:-0.080160px;}
.ws4b{word-spacing:-0.076152px;}
.ws49{word-spacing:-0.072144px;}
.ws4e{word-spacing:-0.068136px;}
.wsb{word-spacing:-0.067200px;}
.ws7{word-spacing:-0.060120px;}
.wsf{word-spacing:-0.057600px;}
.wsc{word-spacing:-0.052800px;}
.ws5{word-spacing:-0.048000px;}
.ws51{word-spacing:-0.043200px;}
.wsd{word-spacing:-0.038400px;}
.ws9{word-spacing:-0.033600px;}
.ws5d{word-spacing:-0.020040px;}
.ws59{word-spacing:-0.016032px;}
.wsa{word-spacing:-0.014400px;}
.ws15{word-spacing:-0.013176px;}
.ws32{word-spacing:-0.012024px;}
.ws11{word-spacing:-0.009600px;}
.ws16{word-spacing:-0.008784px;}
.ws39{word-spacing:-0.008016px;}
.ws14{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.004008px;}
.ws19{word-spacing:0.004392px;}
.ws8{word-spacing:0.004800px;}
.ws2c{word-spacing:0.008016px;}
.ws13{word-spacing:0.008784px;}
.ws1c{word-spacing:0.013176px;}
.ws10{word-spacing:0.014400px;}
.ws18{word-spacing:0.017568px;}
.ws35{word-spacing:0.020040px;}
.ws1f{word-spacing:0.021960px;}
.ws12{word-spacing:0.024000px;}
.ws5a{word-spacing:0.024048px;}
.ws1e{word-spacing:0.026352px;}
.ws54{word-spacing:0.028056px;}
.ws1b{word-spacing:0.030744px;}
.ws33{word-spacing:0.032064px;}
.ws6{word-spacing:0.033600px;}
.ws21{word-spacing:0.035136px;}
.ws58{word-spacing:0.036072px;}
.ws20{word-spacing:0.039528px;}
.ws3c{word-spacing:0.040080px;}
.ws1d{word-spacing:0.043920px;}
.ws34{word-spacing:0.044088px;}
.ws5c{word-spacing:0.052104px;}
.ws44{word-spacing:0.052704px;}
.ws3d{word-spacing:0.060120px;}
.ws46{word-spacing:0.061488px;}
.ws2b{word-spacing:0.064128px;}
.ws42{word-spacing:0.075600px;}
.ws36{word-spacing:0.080160px;}
.ws43{word-spacing:0.082800px;}
.ws3f{word-spacing:0.086400px;}
.ws38{word-spacing:0.088176px;}
.ws37{word-spacing:0.104208px;}
.ws5b{word-spacing:0.108216px;}
.ws31{word-spacing:0.112224px;}
.ws41{word-spacing:0.122400px;}
.ws29{word-spacing:0.124248px;}
.ws3e{word-spacing:0.126000px;}
.ws40{word-spacing:0.129600px;}
.ws28{word-spacing:0.132264px;}
.ws22{word-spacing:0.140280px;}
.ws30{word-spacing:0.164328px;}
.ws53{word-spacing:0.172344px;}
.ws3{word-spacing:0.192000px;}
.ws45{word-spacing:0.382104px;}
.ws24{word-spacing:0.709416px;}
.ws23{word-spacing:1.927848px;}
.ws26{word-spacing:7.659288px;}
.ws27{word-spacing:7.747464px;}
.ws52{word-spacing:350.307216px;}
._6{margin-left:-349.349304px;}
._0{margin-left:-2.326104px;}
._1{margin-left:-1.003872px;}
._3{width:1.069992px;}
._5{width:15.929328px;}
._4{width:17.891184px;}
._8{width:25.970352px;}
._2{width:32.192544px;}
._a{width:173.503416px;}
._7{width:293.622072px;}
._b{width:298.528992px;}
._9{width:394.158744px;}
.fc5{color:rgb(0,128,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(51,51,154);}
.fc2{color:rgb(0,0,128);}
.fs6{font-size:24.000000px;}
.fs8{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs9{font-size:37.028400px;}
.fs5{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:103.920000px;}
.y8{bottom:44.860179px;}
.y7{bottom:65.104885px;}
.y6{bottom:65.105502px;}
.y66{bottom:106.269313px;}
.y65{bottom:126.610326px;}
.y64{bottom:146.951339px;}
.y63{bottom:167.292448px;}
.y0{bottom:172.722689px;}
.y2e{bottom:173.365860px;}
.y33{bottom:184.643463px;}
.y62{bottom:187.537154px;}
.y32{bottom:204.117250px;}
.y61{bottom:207.878264px;}
.y31{bottom:223.687634px;}
.y60{bottom:228.219373px;}
.y30{bottom:243.258018px;}
.y5f{bottom:248.464239px;}
.yb3{bottom:260.514659px;}
.y5e{bottom:268.708977px;}
.y2f{bottom:271.697539px;}
.y67{bottom:281.176471px;}
.yb1{bottom:288.760298px;}
.yb2{bottom:288.760684px;}
.yb0{bottom:288.953490px;}
.y5d{bottom:289.147020px;}
.y2d{bottom:304.668112px;}
.y5c{bottom:309.391003px;}
.yae{bottom:310.258248px;}
.yaf{bottom:310.258633px;}
.yad{bottom:310.451440px;}
.y5b{bottom:329.732112px;}
.yac{bottom:331.852986px;}
.y2c{bottom:335.227265px;}
.yab{bottom:336.576365px;}
.yaa{bottom:336.769558px;}
.y5a{bottom:350.073222px;}
.ya8{bottom:358.074315px;}
.ya9{bottom:358.074701px;}
.ya7{bottom:358.267507px;}
.y59{bottom:370.317927px;}
.y2b{bottom:372.535365px;}
.y2a{bottom:372.536940px;}
.ya5{bottom:379.572425px;}
.ya6{bottom:379.572650px;}
.ya4{bottom:379.765617px;}
.y58{bottom:390.659197px;}
.y29{bottom:392.877953px;}
.ya3{bottom:399.528146px;}
.y57{bottom:411.000146px;}
.y28{bottom:413.218966px;}
.ya2{bottom:421.122113px;}
.ya1{bottom:421.315306px;}
.y56{bottom:431.148641px;}
.y27{bottom:433.462949px;}
.ya0{bottom:442.620063px;}
.y9f{bottom:442.813255px;}
.y55{bottom:451.489654px;}
.y26{bottom:453.803961px;}
.y9e{bottom:464.118012px;}
.y9d{bottom:464.311205px;}
.y54{bottom:471.830667px;}
.y25{bottom:474.047944px;}
.y9c{bottom:485.712365px;}
.y9b{bottom:485.905558px;}
.y34{bottom:488.443697px;}
.y52{bottom:492.460504px;}
.y53{bottom:492.460986px;}
.y24{bottom:494.581860px;}
.y9a{bottom:507.210476px;}
.y99{bottom:507.403668px;}
.y51{bottom:511.645255px;}
.y23{bottom:528.034084px;}
.y97{bottom:528.708425px;}
.y98{bottom:528.708811px;}
.y96{bottom:528.901617px;}
.y50{bottom:530.830006px;}
.y22{bottom:548.375096px;}
.y4f{bottom:550.110196px;}
.y94{bottom:550.302778px;}
.y95{bottom:550.303164px;}
.y93{bottom:550.495970px;}
.y21{bottom:568.716045px;}
.y4e{bottom:569.484929px;}
.y92{bottom:570.162095px;}
.y48{bottom:586.357860px;}
.y4d{bottom:589.055313px;}
.y20{bottom:591.179629px;}
.y91{bottom:591.756063px;}
.y8f{bottom:591.756448px;}
.y90{bottom:591.949255px;}
.y4c{bottom:608.625697px;}
.y89{bottom:611.808348px;}
.y1f{bottom:612.002263px;}
.y8b{bottom:614.025230px;}
.y8e{bottom:614.025239px;}
.y8c{bottom:614.025625px;}
.y8d{bottom:614.218432px;}
.y8a{bottom:618.267373px;}
.y4b{bottom:628.099484px;}
.y1e{bottom:632.343276px;}
.y88{bottom:635.523189px;}
.y86{bottom:635.523574px;}
.y87{bottom:635.716381px;}
.y4a{bottom:647.669868px;}
.y1d{bottom:652.684289px;}
.y7d{bottom:655.672455px;}
.y7a{bottom:655.961280px;}
.y82{bottom:660.106624px;}
.y85{bottom:662.131673px;}
.y7c{bottom:671.482028px;}
.y79{bottom:671.964045px;}
.y1c{bottom:672.928271px;}
.y49{bottom:676.109390px;}
.y84{bottom:677.844650px;}
.y80{bottom:678.326667px;}
.y1b{bottom:693.269284px;}
.y41{bottom:702.331104px;}
.y1a{bottom:713.610297px;}
.y7f{bottom:724.214667px;}
.y46{bottom:724.983860px;}
.y47{bottom:724.985894px;}
.y19{bottom:733.951406px;}
.y7b{bottom:744.362873px;}
.y78{bottom:744.362969px;}
.y81{bottom:744.363027px;}
.y45{bottom:744.554243px;}
.y83{bottom:744.555824px;}
.y7e{bottom:744.557029px;}
.y18{bottom:754.292516px;}
.y44{bottom:764.028031px;}
.y77{bottom:767.017759px;}
.y17{bottom:774.633625px;}
.y43{bottom:783.598414px;}
.y76{bottom:788.901419px;}
.y16{bottom:794.878331px;}
.y75{bottom:809.242432px;}
.y42{bottom:812.134532px;}
.y15{bottom:815.123037px;}
.y74{bottom:829.583541px;}
.y13{bottom:845.490095px;}
.y3c{bottom:847.900179px;}
.y73{bottom:849.828247px;}
.y12{bottom:867.855675px;}
.y72{bottom:871.807953px;}
.y40{bottom:876.435574px;}
.y3f{bottom:876.435767px;}
.y11{bottom:890.028448px;}
.y71{bottom:890.607177px;}
.y3e{bottom:896.006151px;}
.y70{bottom:909.887772px;}
.y10{bottom:912.008415px;}
.y3d{bottom:924.637255px;}
.y6f{bottom:929.168367px;}
.yf{bottom:934.277591px;}
.y6e{bottom:948.448963px;}
.ye{bottom:956.450364px;}
.y35{bottom:965.897894px;}
.y6d{bottom:967.729558px;}
.y3a{bottom:975.439985px;}
.y3b{bottom:975.441827px;}
.yd{bottom:978.623137px;}
.y6c{bottom:987.492970px;}
.y39{bottom:994.913773px;}
.yc{bottom:1000.795911px;}
.y6b{bottom:1007.736953px;}
.y38{bottom:1014.484156px;}
.yb{bottom:1022.968684px;}
.y6a{bottom:1028.078223px;}
.y37{bottom:1034.054540px;}
.ya{bottom:1045.045053px;}
.y69{bottom:1048.419171px;}
.y14{bottom:1049.383205px;}
.y36{bottom:1062.494062px;}
.y9{bottom:1067.217827px;}
.y68{bottom:1068.567474px;}
.y5{bottom:1088.715776px;}
.y4{bottom:1108.767675px;}
.y1{bottom:1109.442499px;}
.y3{bottom:1135.567810px;}
.y2{bottom:1180.395373px;}
.h10{height:22.176000px;}
.h16{height:26.216396px;}
.h17{height:29.494080px;}
.h11{height:33.264000px;}
.h6{height:37.033920px;}
.he{height:38.196240px;}
.h7{height:38.476800px;}
.h15{height:38.637120px;}
.h14{height:39.238320px;}
.hc{height:40.582080px;}
.ha{height:41.855760px;}
.hd{height:42.163200px;}
.hb{height:42.997680px;}
.h8{height:44.352000px;}
.h12{height:44.367188px;}
.h5{height:45.744000px;}
.h9{height:46.080000px;}
.h2{height:51.670080px;}
.h3{height:61.516800px;}
.h4{height:101.737680px;}
.hf{height:819.428571px;}
.h13{height:1026.695798px;}
.h1{height:1135.149580px;}
.h0{height:1352.860504px;}
.w1{width:782.473950px;}
.w2{width:834.692437px;}
.w0{width:956.000000px;}
.x10{left:78.729412px;}
.x11{left:82.135664px;}
.x0{left:90.779832px;}
.x6{left:124.841929px;}
.x23{left:188.661378px;}
.x24{left:195.120403px;}
.x3{left:233.103328px;}
.xb{left:246.214185px;}
.x9{left:247.853042px;}
.xa{left:250.841083px;}
.x25{left:284.679541px;}
.x1{left:306.562689px;}
.x13{left:315.142395px;}
.x2{left:318.323899px;}
.x32{left:320.348254px;}
.x2d{left:328.832617px;}
.x37{left:330.181744px;}
.x12{left:379.636437px;}
.x14{left:400.749139px;}
.x7{left:408.268235px;}
.x26{left:413.956034px;}
.x16{left:445.286548px;}
.x33{left:449.625277px;}
.x2e{left:458.108773px;}
.x38{left:459.458420px;}
.x4{left:465.917445px;}
.x15{left:509.973782px;}
.x20{left:535.038655px;}
.x27{left:543.329345px;}
.x18{left:550.270387px;}
.x17{left:553.161928px;}
.x2a{left:563.863261px;}
.x39{left:578.998588px;}
.x2f{left:587.482084px;}
.x34{left:588.831731px;}
.x5{left:610.715294px;}
.x19{left:632.888067px;}
.xf{left:634.334118px;}
.x1a{left:658.627726px;}
.x21{left:663.543758px;}
.xd{left:668.268101px;}
.x28{left:672.702202px;}
.x2b{left:693.236118px;}
.x1c{left:703.165906px;}
.x3a{left:708.371446px;}
.x30{left:716.854942px;}
.x35{left:718.204589px;}
.x1b{left:762.839798px;}
.x8{left:766.599529px;}
.xc{left:780.192403px;}
.xe{left:792.339227px;}
.x22{left:793.784371px;}
.x1d{left:799.665477px;}
.x29{left:802.075060px;}
.x2c{left:822.608976px;}
.x36{left:837.743957px;}
.x31{left:846.227800px;}
.x1f{left:850.277811px;}
.x1e{left:891.249076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-0.266062pt;}
.ls4d{letter-spacing:-0.179605pt;}
.ls45{letter-spacing:-0.149671pt;}
.ls10{letter-spacing:-0.146345pt;}
.ls42{letter-spacing:-0.123063pt;}
.ls4e{letter-spacing:-0.099781pt;}
.ls48{letter-spacing:-0.093129pt;}
.ls2c{letter-spacing:-0.086477pt;}
.ls4a{letter-spacing:-0.083151pt;}
.ls47{letter-spacing:-0.073173pt;}
.ls24{letter-spacing:-0.069847pt;}
.ls1e{letter-spacing:-0.066521pt;}
.ls49{letter-spacing:-0.063194pt;}
.ls25{letter-spacing:-0.059868pt;}
.ls39{letter-spacing:-0.059749pt;}
.ls26{letter-spacing:-0.053216pt;}
.ls1b{letter-spacing:-0.051026pt;}
.ls2d{letter-spacing:-0.043238pt;}
.ls50{letter-spacing:-0.039912pt;}
.ls29{letter-spacing:-0.036586pt;}
.ls4b{letter-spacing:-0.029934pt;}
.ls1{letter-spacing:-0.026588pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls31{letter-spacing:-0.023282pt;}
.ls44{letter-spacing:-0.019956pt;}
.ls2a{letter-spacing:-0.016630pt;}
.lsd{letter-spacing:-0.015933pt;}
.ls34{letter-spacing:-0.013304pt;}
.ls28{letter-spacing:-0.009978pt;}
.ls38{letter-spacing:-0.008962pt;}
.ls23{letter-spacing:-0.006652pt;}
.ls36{letter-spacing:-0.005975pt;}
.ls9{letter-spacing:-0.003983pt;}
.ls27{letter-spacing:-0.003326pt;}
.ls3a{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003983pt;}
.ls51{letter-spacing:0.006652pt;}
.ls18{letter-spacing:0.007289pt;}
.lse{letter-spacing:0.007967pt;}
.ls4{letter-spacing:0.009978pt;}
.ls16{letter-spacing:0.010934pt;}
.ls5{letter-spacing:0.011950pt;}
.ls2f{letter-spacing:0.013304pt;}
.ls1d{letter-spacing:0.014579pt;}
.ls8{letter-spacing:0.015933pt;}
.ls35{letter-spacing:0.016630pt;}
.ls17{letter-spacing:0.018223pt;}
.lsb{letter-spacing:0.019916pt;}
.ls6{letter-spacing:0.019956pt;}
.ls19{letter-spacing:0.021868pt;}
.ls2e{letter-spacing:0.023282pt;}
.ls11{letter-spacing:0.025513pt;}
.ls43{letter-spacing:0.026608pt;}
.ls37{letter-spacing:0.026887pt;}
.lsa{letter-spacing:0.027883pt;}
.lsf{letter-spacing:0.029157pt;}
.ls3c{letter-spacing:0.029874pt;}
.ls33{letter-spacing:0.029934pt;}
.ls1c{letter-spacing:0.032802pt;}
.ls30{letter-spacing:0.033260pt;}
.ls2{letter-spacing:0.034495pt;}
.ls3b{letter-spacing:0.035849pt;}
.ls12{letter-spacing:0.036447pt;}
.ls14{letter-spacing:0.040092pt;}
.ls1f{letter-spacing:0.043238pt;}
.ls13{letter-spacing:0.043736pt;}
.ls21{letter-spacing:0.046564pt;}
.ls3e{letter-spacing:0.047381pt;}
.ls2b{letter-spacing:0.049890pt;}
.ls41{letter-spacing:0.051026pt;}
.ls15{letter-spacing:0.054670pt;}
.ls32{letter-spacing:0.056542pt;}
.ls3f{letter-spacing:0.058315pt;}
.ls20{letter-spacing:0.059868pt;}
.ls4f{letter-spacing:0.063194pt;}
.ls22{letter-spacing:0.066521pt;}
.ls46{letter-spacing:0.076499pt;}
.ls4c{letter-spacing:0.083151pt;}
.ls52{letter-spacing:0.083529pt;}
.ls53{letter-spacing:0.093129pt;}
.ls7{letter-spacing:0.099781pt;}
.ls3d{letter-spacing:0.140390pt;}
.ls1a{letter-spacing:0.200458pt;}
.ws2d{word-spacing:-0.934613pt;}
.ws2f{word-spacing:-0.731726pt;}
.ws2e{word-spacing:-0.711769pt;}
.ws25{word-spacing:-0.595358pt;}
.ws4c{word-spacing:-0.302668pt;}
.ws56{word-spacing:-0.249452pt;}
.ws5e{word-spacing:-0.242800pt;}
.ws55{word-spacing:-0.232822pt;}
.ws5f{word-spacing:-0.226170pt;}
.ws17{word-spacing:-0.222326pt;}
.ws1a{word-spacing:-0.196813pt;}
.ws3a{word-spacing:-0.179605pt;}
.ws57{word-spacing:-0.176279pt;}
.ws4{word-spacing:-0.159649pt;}
.ws3b{word-spacing:-0.136367pt;}
.ws1{word-spacing:-0.122306pt;}
.ws47{word-spacing:-0.106433pt;}
.ws4d{word-spacing:-0.096455pt;}
.ws2{word-spacing:-0.094861pt;}
.ws50{word-spacing:-0.089803pt;}
.wse{word-spacing:-0.083649pt;}
.ws4a{word-spacing:-0.076499pt;}
.ws48{word-spacing:-0.073173pt;}
.ws4f{word-spacing:-0.066521pt;}
.ws4b{word-spacing:-0.063194pt;}
.ws49{word-spacing:-0.059868pt;}
.ws4e{word-spacing:-0.056542pt;}
.wsb{word-spacing:-0.055766pt;}
.ws7{word-spacing:-0.049890pt;}
.wsf{word-spacing:-0.047799pt;}
.wsc{word-spacing:-0.043816pt;}
.ws5{word-spacing:-0.039833pt;}
.ws51{word-spacing:-0.035849pt;}
.wsd{word-spacing:-0.031866pt;}
.ws9{word-spacing:-0.027883pt;}
.ws5d{word-spacing:-0.016630pt;}
.ws59{word-spacing:-0.013304pt;}
.wsa{word-spacing:-0.011950pt;}
.ws15{word-spacing:-0.010934pt;}
.ws32{word-spacing:-0.009978pt;}
.ws11{word-spacing:-0.007967pt;}
.ws16{word-spacing:-0.007289pt;}
.ws39{word-spacing:-0.006652pt;}
.ws14{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.003326pt;}
.ws19{word-spacing:0.003645pt;}
.ws8{word-spacing:0.003983pt;}
.ws2c{word-spacing:0.006652pt;}
.ws13{word-spacing:0.007289pt;}
.ws1c{word-spacing:0.010934pt;}
.ws10{word-spacing:0.011950pt;}
.ws18{word-spacing:0.014579pt;}
.ws35{word-spacing:0.016630pt;}
.ws1f{word-spacing:0.018223pt;}
.ws12{word-spacing:0.019916pt;}
.ws5a{word-spacing:0.019956pt;}
.ws1e{word-spacing:0.021868pt;}
.ws54{word-spacing:0.023282pt;}
.ws1b{word-spacing:0.025513pt;}
.ws33{word-spacing:0.026608pt;}
.ws6{word-spacing:0.027883pt;}
.ws21{word-spacing:0.029157pt;}
.ws58{word-spacing:0.029934pt;}
.ws20{word-spacing:0.032802pt;}
.ws3c{word-spacing:0.033260pt;}
.ws1d{word-spacing:0.036447pt;}
.ws34{word-spacing:0.036586pt;}
.ws5c{word-spacing:0.043238pt;}
.ws44{word-spacing:0.043736pt;}
.ws3d{word-spacing:0.049890pt;}
.ws46{word-spacing:0.051026pt;}
.ws2b{word-spacing:0.053216pt;}
.ws42{word-spacing:0.062736pt;}
.ws36{word-spacing:0.066521pt;}
.ws43{word-spacing:0.068711pt;}
.ws3f{word-spacing:0.071699pt;}
.ws38{word-spacing:0.073173pt;}
.ws37{word-spacing:0.086477pt;}
.ws5b{word-spacing:0.089803pt;}
.ws31{word-spacing:0.093129pt;}
.ws41{word-spacing:0.101573pt;}
.ws29{word-spacing:0.103107pt;}
.ws3e{word-spacing:0.104561pt;}
.ws40{word-spacing:0.107548pt;}
.ws28{word-spacing:0.109759pt;}
.ws22{word-spacing:0.116411pt;}
.ws30{word-spacing:0.136367pt;}
.ws53{word-spacing:0.143019pt;}
.ws3{word-spacing:0.159331pt;}
.ws45{word-spacing:0.317088pt;}
.ws24{word-spacing:0.588706pt;}
.ws23{word-spacing:1.599818pt;}
.ws26{word-spacing:6.356034pt;}
.ws27{word-spacing:6.429207pt;}
.ws52{word-spacing:290.701246pt;}
._6{margin-left:-289.906326pt;}
._0{margin-left:-1.930309pt;}
._1{margin-left:-0.833060pt;}
._3{width:0.887929pt;}
._5{width:13.218898pt;}
._4{width:14.846938pt;}
._8{width:21.551408pt;}
._2{width:26.714873pt;}
._a{width:143.981217pt;}
._7{width:243.661273pt;}
._b{width:247.733264pt;}
._9{width:327.091287pt;}
.fs6{font-size:19.916318pt;}
.fs8{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs9{font-size:30.727891pt;}
.fs5{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:86.237657pt;}
.y8{bottom:37.227067pt;}
.y7{bottom:54.027067pt;}
.y6{bottom:54.027579pt;}
.y66{bottom:88.187227pt;}
.y65{bottom:105.067147pt;}
.y64{bottom:121.947067pt;}
.y63{bottom:138.827067pt;}
.y0{bottom:143.333333pt;}
.y2e{bottom:143.867067pt;}
.y33{bottom:153.225747pt;}
.y62{bottom:155.627067pt;}
.y32{bottom:169.386003pt;}
.y61{bottom:172.507067pt;}
.y31{bottom:185.626419pt;}
.y60{bottom:189.387067pt;}
.y30{bottom:201.866835pt;}
.y5f{bottom:206.187200pt;}
.yb3{bottom:216.187200pt;}
.y5e{bottom:222.987227pt;}
.y2f{bottom:225.467275pt;}
.y67{bottom:233.333333pt;}
.yb1{bottom:239.626747pt;}
.yb2{bottom:239.627067pt;}
.yb0{bottom:239.787067pt;}
.y5d{bottom:239.947667pt;}
.y2d{bottom:252.827792pt;}
.y5c{bottom:256.747067pt;}
.yae{bottom:257.466747pt;}
.yaf{bottom:257.467067pt;}
.yad{bottom:257.627067pt;}
.y5b{bottom:273.627067pt;}
.yac{bottom:275.387067pt;}
.y2c{bottom:278.187200pt;}
.yab{bottom:279.306747pt;}
.yaa{bottom:279.467067pt;}
.y5a{bottom:290.507067pt;}
.ya8{bottom:297.146747pt;}
.ya9{bottom:297.147067pt;}
.ya7{bottom:297.307067pt;}
.y59{bottom:307.307067pt;}
.y2b{bottom:309.147200pt;}
.y2a{bottom:309.148507pt;}
.ya5{bottom:314.986880pt;}
.ya6{bottom:314.987067pt;}
.ya4{bottom:315.147200pt;}
.y58{bottom:324.187200pt;}
.y29{bottom:326.028427pt;}
.ya3{bottom:331.547067pt;}
.y57{bottom:341.067067pt;}
.y28{bottom:342.908347pt;}
.ya2{bottom:349.466747pt;}
.ya1{bottom:349.627067pt;}
.y56{bottom:357.787227pt;}
.y27{bottom:359.707747pt;}
.ya0{bottom:367.306747pt;}
.y9f{bottom:367.467067pt;}
.y55{bottom:374.667147pt;}
.y26{bottom:376.587667pt;}
.y9e{bottom:385.146747pt;}
.y9d{bottom:385.307067pt;}
.y54{bottom:391.547067pt;}
.y25{bottom:393.387067pt;}
.y9c{bottom:403.066747pt;}
.y9b{bottom:403.227067pt;}
.y34{bottom:405.333333pt;}
.y52{bottom:408.666667pt;}
.y53{bottom:408.667067pt;}
.y24{bottom:410.427067pt;}
.y9a{bottom:420.906880pt;}
.y99{bottom:421.067200pt;}
.y51{bottom:424.587067pt;}
.y23{bottom:438.187280pt;}
.y97{bottom:438.746880pt;}
.y98{bottom:438.747200pt;}
.y96{bottom:438.907200pt;}
.y50{bottom:440.507467pt;}
.y22{bottom:455.067200pt;}
.y4f{bottom:456.507067pt;}
.y94{bottom:456.666880pt;}
.y95{bottom:456.667200pt;}
.y93{bottom:456.827200pt;}
.y21{bottom:471.947067pt;}
.y4e{bottom:472.585123pt;}
.y92{bottom:473.147067pt;}
.y48{bottom:486.587067pt;}
.y4d{bottom:488.825539pt;}
.y20{bottom:490.588395pt;}
.y91{bottom:491.066747pt;}
.y8f{bottom:491.067067pt;}
.y90{bottom:491.227067pt;}
.y4c{bottom:505.065955pt;}
.y89{bottom:507.707067pt;}
.y1f{bottom:507.867987pt;}
.y8b{bottom:509.546739pt;}
.y8e{bottom:509.546747pt;}
.y8c{bottom:509.547067pt;}
.y8d{bottom:509.707067pt;}
.y8a{bottom:513.067067pt;}
.y4b{bottom:521.226211pt;}
.y1e{bottom:524.747907pt;}
.y88{bottom:527.386747pt;}
.y86{bottom:527.387067pt;}
.y87{bottom:527.547067pt;}
.y4a{bottom:537.466627pt;}
.y1d{bottom:541.627827pt;}
.y7d{bottom:544.107547pt;}
.y7a{bottom:544.347227pt;}
.y82{bottom:547.787227pt;}
.y85{bottom:549.467707pt;}
.y7c{bottom:557.227067pt;}
.y79{bottom:557.627067pt;}
.y1c{bottom:558.427227pt;}
.y49{bottom:561.067067pt;}
.y84{bottom:562.507067pt;}
.y80{bottom:562.907067pt;}
.y1b{bottom:575.307147pt;}
.y41{bottom:582.827067pt;}
.y1a{bottom:592.187067pt;}
.y7f{bottom:600.987067pt;}
.y46{bottom:601.625379pt;}
.y47{bottom:601.627067pt;}
.y19{bottom:609.067067pt;}
.y7b{bottom:617.706987pt;}
.y78{bottom:617.707067pt;}
.y81{bottom:617.707115pt;}
.y45{bottom:617.865795pt;}
.y83{bottom:617.867107pt;}
.y7e{bottom:617.868107pt;}
.y18{bottom:625.947067pt;}
.y44{bottom:634.026051pt;}
.y77{bottom:636.507067pt;}
.y17{bottom:642.827067pt;}
.y43{bottom:650.266467pt;}
.y76{bottom:654.667147pt;}
.y16{bottom:659.627067pt;}
.y75{bottom:671.547067pt;}
.y42{bottom:673.947067pt;}
.y15{bottom:676.427067pt;}
.y74{bottom:688.427067pt;}
.y13{bottom:701.627067pt;}
.y3c{bottom:703.627067pt;}
.y73{bottom:705.227067pt;}
.y12{bottom:720.187067pt;}
.y72{bottom:723.466851pt;}
.y40{bottom:727.307067pt;}
.y3f{bottom:727.307227pt;}
.y11{bottom:738.587067pt;}
.y71{bottom:739.067323pt;}
.y3e{bottom:743.547643pt;}
.y70{bottom:755.067259pt;}
.y10{bottom:756.827067pt;}
.y3d{bottom:767.307067pt;}
.y6f{bottom:771.067195pt;}
.yf{bottom:775.307067pt;}
.y6e{bottom:787.067131pt;}
.ye{bottom:793.707067pt;}
.y35{bottom:801.547067pt;}
.y6d{bottom:803.067067pt;}
.y3a{bottom:809.465539pt;}
.y3b{bottom:809.467067pt;}
.yd{bottom:812.107067pt;}
.y6c{bottom:819.467667pt;}
.y39{bottom:825.625795pt;}
.yc{bottom:830.507067pt;}
.y6b{bottom:836.267067pt;}
.y38{bottom:841.866211pt;}
.yb{bottom:848.907067pt;}
.y6a{bottom:853.147200pt;}
.y37{bottom:858.106627pt;}
.ya{bottom:867.227067pt;}
.y69{bottom:870.027067pt;}
.y14{bottom:870.827067pt;}
.y36{bottom:881.707067pt;}
.y9{bottom:885.627067pt;}
.y68{bottom:886.747067pt;}
.y5{bottom:903.467067pt;}
.y4{bottom:920.107067pt;}
.y1{bottom:920.667067pt;}
.y3{bottom:942.347067pt;}
.y2{bottom:979.547067pt;}
.h10{height:18.402678pt;}
.h16{height:21.755587pt;}
.h17{height:24.475562pt;}
.h11{height:27.604017pt;}
.h6{height:30.732472pt;}
.he{height:31.697019pt;}
.h7{height:31.929841pt;}
.h15{height:32.062882pt;}
.h14{height:32.561786pt;}
.hc{height:33.676900pt;}
.ha{height:34.733859pt;}
.hd{height:34.988987pt;}
.hb{height:35.681478pt;}
.h8{height:36.805356pt;}
.h12{height:36.817959pt;}
.h5{height:37.960502pt;}
.h9{height:38.239331pt;}
.h2{height:42.878239pt;}
.h3{height:51.049506pt;}
.h4{height:84.426666pt;}
.hf{height:680.000000pt;}
.h13{height:852.000000pt;}
.h1{height:942.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:649.333333pt;}
.w2{width:692.666667pt;}
.w0{width:793.333333pt;}
.x10{left:65.333333pt;}
.x11{left:68.160000pt;}
.x0{left:75.333333pt;}
.x6{left:103.599648pt;}
.x23{left:156.560000pt;}
.x24{left:161.920000pt;}
.x3{left:193.440000pt;}
.xb{left:204.320000pt;}
.x9{left:205.680000pt;}
.xa{left:208.159616pt;}
.x25{left:236.240344pt;}
.x1{left:254.400000pt;}
.x13{left:261.519840pt;}
.x2{left:264.160000pt;}
.x32{left:265.839904pt;}
.x2d{left:272.880624pt;}
.x37{left:274.000192pt;}
.x12{left:315.040000pt;}
.x14{left:332.560304pt;}
.x7{left:338.800000pt;}
.x26{left:343.520000pt;}
.x16{left:369.519520pt;}
.x33{left:373.120000pt;}
.x2e{left:380.160000pt;}
.x38{left:381.280000pt;}
.x4{left:386.640000pt;}
.x15{left:423.200000pt;}
.x20{left:444.000000pt;}
.x27{left:450.880000pt;}
.x18{left:456.640000pt;}
.x17{left:459.039536pt;}
.x2a{left:467.920000pt;}
.x39{left:480.480000pt;}
.x2f{left:487.520000pt;}
.x34{left:488.640000pt;}
.x5{left:506.800000pt;}
.x19{left:525.200000pt;}
.xf{left:526.400000pt;}
.x1a{left:546.559968pt;}
.x21{left:550.639520pt;}
.xd{left:554.560000pt;}
.x28{left:558.239624pt;}
.x2b{left:575.279624pt;}
.x1c{left:583.519824pt;}
.x3a{left:587.839624pt;}
.x30{left:594.879624pt;}
.x35{left:595.999624pt;}
.x1b{left:633.040000pt;}
.x8{left:636.160000pt;}
.xc{left:647.440000pt;}
.xe{left:657.520000pt;}
.x22{left:658.719248pt;}
.x1d{left:663.599664pt;}
.x29{left:665.599248pt;}
.x2c{left:682.639248pt;}
.x36{left:695.198960pt;}
.x31{left:702.239248pt;}
.x1f{left:705.600136pt;}
.x1e{left:739.600000pt;}
}
